INSERT INTO "region" ("regionkey", "name", "comment") VALUES
(1,	'AFRICA                   ',	NULL),
(2,	'AMERICA                  ',	NULL),
(3,	'ASIA                     ',	NULL),
(4,	'EUROPE                   ',	NULL),
(5,	'MIDDLE EAST              ',	NULL);

INSERT INTO "nation" ("nationkey", "name", "regionkey", "comment") VALUES
(1,	'ALGERIA                  ',	1,	NULL),
(2,	'ARGENTINA                ',	2,	NULL),
(3,	'BRAZIL                   ',	2,	NULL),
(4,	'CANADA                   ',	2,	NULL),
(5,	'EGYPT                    ',	5,	NULL),
(6,	'ETHIOPIA                 ',	1,	NULL),
(7,	'FRANCE                   ',	4,	NULL),
(8,	'GERMANY                  ',	4,	NULL),
(9,	'INDIA                    ',	3,	NULL),
(10,	'INDONESIA                ',	3,	NULL),
(11,	'IRAN                     ',	5,	NULL),
(12,	'IRAQ                     ',	5,	NULL),
(13,	'JAPAN                    ',	3,	NULL),
(14,	'JORDAN                   ',	5,	NULL),
(15,	'KENYA                    ',	1,	NULL),
(16,	'MOROCCO                  ',	1,	NULL),
(17,	'MOZAMBIQUE               ',	1,	NULL),
(18,	'PERU                     ',	2,	NULL),
(19,	'CHINA                    ',	3,	NULL),
(20,	'ROMANIA                  ',	4,	NULL),
(21,	'SAUDI ARABIA             ',	5,	NULL),
(22,	'VIETNAM                  ',	3,	NULL),
(23,	'RUSSIA                   ',	4,	NULL),
(24,	'UNITED KINGDOM           ',	4,	NULL),
(25,	'UNITED STATES            ',	2,	NULL);
